
/* Class = "NSWindow"; title = "DXCC Map"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "DXCC Karte";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "HmC-ax-CWu"; */
"HmC-ax-CWu.title" = "Papier QSL";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "ZRq-4T-QSs"; */
"ZRq-4T-QSs.title" = "QSL egal";

/* Class = "NSMenuItem"; title = "All bands"; ObjectID = "gqh-ZJ-wDC"; */
"gqh-ZJ-wDC.title" = "Alle Bänder";

/* Class = "NSMenuItem"; title = "All modes"; ObjectID = "usl-jX-jTZ"; */
"usl-jX-jTZ.title" = "Alle Modes";
